PRÈS DE cialis super active 20mg prix 700 PARTIES CIVILES Le conseil de M. Cela viagra piller ne m’intéresse pas. Parfois, lamisilate les parents eux-mêmes en souffrent. Je atarax en ligne l ai arrêtée. Et prix viagra en belgique il continue de croître, de 6 % environ, par an. En cause, commander cialis la méthode et l objectif. Je tiens acheter priligy maroc à remercier la France , répète-t-elle. Et vente viagra pharmacie belgique pour les mineurs, interdire toute consommation. Il ou acheter du viagra ajoute que tout le monde sera autour de la table . Ces conclusions viagra générique en france doivent être rendues d ici à un an. Il ne vardénafil faut pas diaboliser la pilule. Or la site serieux pour acheter viagra CMU-C est inscrite sur la carte Vitale. Quatre d prix viagra 50 mg pharmacie entre eux sont blessés dans l altercation. Je acheter accutane sur internet l évalue à un sur sept ». Il est vente vardénafil temps pour l équipe de sortir du bloc. Mais tout site serieux vente de cialis se sait. Serwery, na których działa SPIP - SPIP
SPIP

[ar] [ast] [bg] [br] [ca] [co] [cpf] [cs] [da] [de] [en] [eo] [es] [eu] [fa] [fon] [fr] [gl] [id] [it] [ja] [lb] [nl] [oc] [pl] [pt] [ro] [ru] [sk] [sv] [tr] [vi] [zh] Espace de traduction

Ściągnij

Serwery, na których działa SPIP

Luty 2004

Wszystkie wersje tego artykułu:


Lista providerów, których serwery sa kompatybilne ze SPIP jest dostępna pod adresem SPIP-contrib.

SPIP-contrib: jaki provider?

Nie wachaj się uzupełniać tą listę, będzie ona z pewnością użyteczna dla wszystkich początkujących użytkowników.

Pytania/Odpowiedzi

Mój provider nie znajduje się na tej liście. Co robić ?

Jeśli zapewnia dostęp do PHP3 albo 4 i MySQL, są duże szanse, że SPIP będzie działał. W każdym razie zawsze można spróbować - ściągnięcie dystrybucji SPIP oraz instalacja powinna zająć nawet niezdarom kilkadziesiąt minut... Jeśli naprawdę chcesz wiedzieć przedtem, czy SPIP będzie działał, przeczytaj poniższe pytania.

Z jakimi wersjami PHP jest kompatybilny SPIP?

Ze wszystkimi począwszy od PHP 3.0.8 (więc włączając PHP 4).

Z jakimi wersjami MySQL jest kompatybilny SPIP?

Żadne testy w tej dziedzinie nie mają sensu ale normalnie wszystkie ostatnie wersje pasują: mianowicie począwszy od 3.22.

A z jakimi serwerami internetowymi, pod jakim systemem ?

I w tym przypadku żadne testy nie były wykonywane, Oczywiście wybór rekomendowany i najbardziej rozpowszechniony to Apache działający pod jakimkolwiek Unixem (np. Linux, FreeBSD, Solaris, MacOS X...).

Niemniej jest bardzo prawdopodobne, że SPIP działa też pod innymi konfiguracjami. Jest regularnie testowany pod Windowsem z PHP4 jako modułem Apache’a. Będziemy wdzięczni za wszelkie informacje na temat waszych doświadczeń z konfiguracją programową inną niż cytowana powyżej.

Gdzie można się dowiedzieć więcej na temat instalacji ?

-  podręcznik instalacji ;
-  w przypadku problemów FAQ techniczny.


Zobacz szkielet/template strony Strona zrealizowana przy pomocy SPIP | Espace de traduction | Strefa prywatna